using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Watermark
{
    /// <summary>
    /// Interaction logic for WatermarkContent
    /// </summary>
    public partial class WatermarkContent : UserControl
    {
        public WatermarkContent()
        {
            InitializeComponent();
        }
    }
}
